* {margin:0px;padding:0px;}

body {background-color:#cdcbbe;font-family:Georgia, Times, Serif;font-size:14px;line-height:24px;color:#6d6e71;background-image:url('images/bg.gif');}

img {border:0px;}
a {outline:none;}

ul {margin-left:20px;}
li {padding-bottom:10px;}

#container { width:100%; }

#container { margin: 0px auto; width: 880px; border-width: 0px 15px 15px 15px; border-color: #eae8d9; background-color: #FFF; border-style: solid; padding-top:30px; }

#nav
{padding-bottom:10px;min-height:33px;width: 880px;color:#d5d3c5;text-align:center;}
#nav a {padding:10px 16px;font-size:11px;line-height:15px;color:#a6a49a;text-transform:uppercase;letter-spacing:2px;font-weight:normal;text-decoration:none;}
#nav a:hover, #nav .selected {color:#3d613a;}

#content { padding: 45px 35px 25px 35px; min-height:300px;}
#content_products { padding: 30px 0px 25px 0px; }
#product_blurb { padding: 10px 50px; text-style:italic;line-height:30px;}

#text_content
{width:550px;float:left;clear:none;}

#text_map
{width:740px;float:left;clear:none;}

#photo_content
{width:190px;float:right;clear:none;text-align:right;}

h1
{font-size:20px;line-height:24px;color:#75917e;text-transform:uppercase;letter-spacing:1px;font-weight:normal;padding-bottom:24px;}

#text_content h2
{font-size:15px;line-height:24px;color:#75917e;text-transform:uppercase;letter-spacing:3px;font-weight:normal;margin: 20px 0px 5px 0px;}

.topPhoto {margin:25px 0px 0px 0px;}

#photo_content h2
{font-size:12px;line-height:24px;color:#75917e;text-transform:uppercase;letter-spacing:3px;font-weight:normal;padding-bottom:24px;}

h3
{font-size:15px;line-height:24px;color:#75917e;letter-spacing:1px;font-weight:normal;margin: 10px 0px 20px 0px;font-style:italic;}

#text_content a, #text_content a:visited {color:#75917e;text-decoration:none;border-bottom:1px solid #75917e;}
#text_content a:hover, #text_content a:active {color:#000;text-decoration:none;border-bottom:0px solid #FFF;}
p {padding-bottom:24px;}

#footer {clear:all;width:850px;height:40px;background-image:url('images/footer_blank.gif');background-size: 100%;text-align:left;font-size:11px;line-height:24px;color:#a6a49a;text-transform:uppercase;letter-spacing:2px;font-weight:normal;padding-left:30px;padding-top:10px;}
#footer a {color:#c3c1b5;font-size:9px;text-decoration:none;}
#footer a:hover {color:#3d613a;text-decoration:underline;}


table {font-family:Georgia, Times, Serif;font-size:12px;width:550px;text-align:left;border-collapse:collapse;margin:0px 0px 30px 0px;}

table th{font-size:13px;font-weight:normal;border-bottom:2px solid #75917e;color:#75917e;padding:8px;}

table td{border-bottom:1px solid #75917e;color:#6d6e71;border-top:1px solid transparent;padding:8px;}

#icons td {
	border: 0px;
}


.quotes {font-size:13px;padding:20px;}
.signature{text-align:right;margin-top:-15px;}



.sample-container {
      margin-top : 10px;
      margin-left : 10px;
      width : 600px;
    }

    #mapsearch {
      width : 100%;
    }

    /* Idle and Active Maps are the same size */
    #mapsearch .gsmsc-idleMapDiv,
    #mapsearch .gsmsc-mapDiv {
      height : 400px;
    }

    div.hotspot {
      display : inline;
      font-size : 100%;
      font-weight : normal;
      color : #0000cc;
      text-decoration : underline;
      cursor : pointer;
      line-height : 1.8em;
    }

    div.hotspot-sep {
      display : inline;
      font-size : 100%;
      font-weight : normal;
      line-height : 1.8em;
    }

    h3.hotspot-header {
      font-size : 100%;
      margin-top : .5em;
      margin-bottom : .25em;
    }

